Pular para o conteúdo
Ver todas as ameaças

CVE-2023-6846

Alvo: Não informado

Descrição

The File Manager Pro plugin for WordPress is vulnerable to Arbitrary File Upload in all versions up to, and including, 8.3.4 via the mk_check_filemanager_php_syntax AJAX function. This makes it possible for authenticated attackers, with subscriber access and above, to execute code on the server. Version 8.3.5 introduces a capability check that prevents users lower than admin from executing this function.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-6846
Tags
Nâo informado
Data de publicação
05/02/2024
Última atualização
10/02/2024
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress